/* inline-stripe-data */
#el-0319.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0319.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0104.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0104.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0310.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 693px;
}

/* inline-stripe-data */
#el-0181.master.item-box    {
	min-height: 503px;
}
 
 #el-0438.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}

 
 #el-0178.master.item-box    {
	min-height: 179px;
}
 
 #el-0184.master.item-box    {
	min-height: 359px;
}
 
 #el-0183.master.item-box    {
	min-height: 182px;
}
